> ## Documentation Index
> Fetch the complete documentation index at: https://docs.coveapp.cc/llms.txt
> Use this file to discover all available pages before exploring further.

# Get member

> One member, by their Roblox user id.

> [!NOTE]
>
> Needs the `members:read` permission on a workspace key.

**robloxId** `string` *required*

The member's Roblox user id.

```bash cURL theme={null}
curl https://api.coveapp.cc/v1/members/1234567 \
  -H "Authorization: Bearer $COVE_API_KEY"
```

**data** `object`

The member, with their role and departments.


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.